import 'package:get/get.dart';

import 'collectionpage_controller.dart';

class CollectionPageBinding extends Bindings {
  @override
  void dependencies() {
    Get.put(CollectionPageController());
  }
  
}